/* sub_top */
.sub_visual { position: relative; height: 270px; overflow: hidden; }
.sub_visual .bg { z-index: 1; position: absolute; top: 0; left: 0; width: 100%; height: 100%; transform-origin: center; }
.sub_visual .bg { animation: suv_bg forwards linear 5s; }
@keyframes suv_bg {
    0% { transform: scale(1.1); }
    100% { transform: scale(1); }
}
.sub_visual.sub1 .bg { background: url(/image/sub/subcommon/subtop_bg1.jpg) no-repeat center/cover; }
.sub_visual.sub2 .bg { background: url(/image/sub/subcommon/subtop_bg2.jpg) no-repeat center/cover; }
.sub_visual.sub3 .bg { background: url(/image/sub/subcommon/subtop_bg3.jpg) no-repeat center/cover; }
.sub_visual.sub4 .bg { background: url(/image/sub/subcommon/subtop_bg4.jpg) no-repeat center/cover; }

.sub_visual .frame { z-index: 2; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.45); }
.sub_visual .txtbox { z-index: 3; position: relative; top: 0; height: 100%; padding: 0 20px; }
.sub_visual .txtbox .texts { position: relative; top: 50%; transform: translateY(-50%); text-align: center; }
.sub_visual .txtbox .text1 { font-weight: 500; font-size: 50px; color: #fff; }
@media (max-width: 1535px) {
    .sub_visual { height: 250px; }
}
@media (max-width: 1279px) {
    .sub_visual { height: 230px; }
}
@media (max-width: 1023px) {
    .sub_visual { height: 190px; }
}
@media (max-width: 767px) {
    .sub_visual { height: 170px; }
}

/* sub_common */
.sub_sect { position: relative; padding: 60px 0; overflow: hidden; }
.sub_sect .sub_tit { padding-bottom: 45px; text-align: center; font-weight: 600; font-size: 43px; color: #000; }

/* subnav */
.subnav { position: relative; border-bottom: 1px solid #ebebeb; }
.subnav ul { position: relative; display: flex; flex-wrap: nowrap; font-weight: 500; font-size: 18px; color: #161616; line-height: 1.2; }
.subnav ul * { font-weight: inherit; font-size: inherit; color: inherit; line-height: inherit; }
.subnav ul li { width: 100%; }
.subnav ul li a { position: relative; display: block; padding: 20px 10px; text-align: center; }
.subnav ul li a::after { display: none; content: ''; position: absolute; left: 0; bottom: -1px; width: 100%; height: 2px; background-color: #669900; }
.subnav ul li.active a { color: #669900; }
.subnav ul li.active a::after { display: block; }

@media (max-width: 1535px) {
    .subnav ul li a { padding: 17px 9px; }
}
@media (max-width: 1279px) {
    .subnav ul li a { padding: 15px 8px; }
}
@media (max-width: 1023px) {
    .subnav ul li a { padding: 13px 7px; }
}
@media (max-width: 767px) {
    .subnav ul { flex-wrap: wrap; }
    .subnav ul li { width: 50%; }
    .subnav ul li a { padding: 11px 5px; }
}

/* sub1_1 */
.sub1_1 .contents1 { position: relative; padding: 80px 80px 100px; background: url(/image/sub/sub1/sub1_1_img1.jpg) no-repeat center/cover; }
.sub1_1 .contents1 .frame { display: none; z-index: 1; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(255, 255, 255, 0.6); }
.sub1_1 .contents1 ul { z-index: 2; position: relative; display: flex; flex-wrap: nowrap; }
.sub1_1 .contents1 ul .left { width: 40%; }
.sub1_1 .contents1 ul .right { width: 60%; }
.sub1_1 .contents1 .descbox .desc1 { font-weight: 700; font-size: 26px; color: #343434; line-height: 1.35; }
.sub1_1 .contents1 .descbox .desc1 span { color: #759b00; }
.sub1_1 .contents1 .descbox .desc2 { margin-top: 35px; font-size: 18px; color: #5b5b5b; line-height: 1.65; }
@media (max-width: 1023px) {
    .sub1_1 .contents1 { background-position-x: 0; }
    .sub1_1 .contents1 .frame { display: block; }
    .sub1_1 .contents1 ul { display: block; }
    .sub1_1 .contents1 ul .left { display: none; }
    .sub1_1 .contents1 ul .right { width: 100%; }
    .sub1_1 .contents1 .descbox .desc1 { color: #000; }
    .sub1_1 .contents1 .descbox .desc1 br { display: none; }
    .sub1_1 .contents1 .descbox .desc2 { color: #000; }
    .sub1_1 .contents1 .descbox .desc2 br { display: none; }
}

/* sub1_2 */
.sub1_2 .contents1 { position: relative; }
.sub1_2 .contents1 ul { border-bottom: 1px solid #ddd; }
.sub1_2 .contents1 ul li { display: flex; flex-wrap: nowrap; padding: 25px 0; border-top: 1px solid #ddd; }
.sub1_2 .contents1 ul li .year { min-width: 100px; width: 100px; font-weight: 700; font-size: 30px; color: #669900; }
.sub1_2 .contents1 ul li .info { width: 100%; font-size: 18px; color: #333; line-height: 1.65; }
.sub1_2 .contents1 ul li .info * { font-size: inherit; color: inherit; line-height: inherit; }
.sub1_2 .contents1 ul li .info dl { display: flex; flex-wrap: nowrap; }
.sub1_2 .contents1 ul li .info dl dt { min-width: max-content; margin-right: 10px; font-weight: 500; color: #000; }
@media (max-width: 1660px) {
    .sub1_2 .contents1 ul li { padding: 20px 0; }
    .sub1_2 .contents1 ul li .year { min-width: 90px; width: 90px; }
}
@media (max-width: 1440px) {
    .sub1_2 .contents1 ul li { padding: 15px 0; }
    .sub1_2 .contents1 ul li .year { min-width: 80px; width: 80px; }
}
@media (max-width: 1279px) {
    .sub1_2 .contents1 ul li { padding: 13px 0; }
    .sub1_2 .contents1 ul li .year { min-width: 70px; width: 70px; }
}
@media (max-width: 1023px) {
    .sub1_2 .contents1 ul li .year { min-width: 60px; width: 60px; }
}
@media (max-width: 767px) {
    .sub1_2 .contents1 ul li { display: block; }
    .sub1_2 .contents1 ul li .year { min-width: initial; width: 100%; margin-bottom: 10px; }
}

/* sub1_3 */
.sub1_3 .mapcont { width: 100%; }
.sub1_3 .mapcont .mapwrap { width: 100%; height: 430px; }
.sub1_3 .mapcont .mapwrap .root_daum_roughmap { width: 100%; height: 100%; }
.sub1_3 .mapcont .mapwrap .root_daum_roughmap .wrap_map { width: 100%; height: calc(100% - 32px); }
.sub1_3 .mapcont .mapwrap .root_daum_roughmap .wrap_map .cont { display: none; }
.sub1_3 .mapcont .mapdesc { display: flex; flex-wrap: nowrap; justify-content: space-between; padding: 17px 21px; font-size: 18px; color: #333; line-height: 1.65; border: 1px solid rgba(0,0,0,.1); border-top: none; }
.sub1_3 .mapcont .mapdesc * { font-size: inherit; color: inherit; line-height: inherit; }
.sub1_3 .mapcont .mapdesc dl { width: 48%; display: flex; flex-wrap: nowrap; align-items: center; }
.sub1_3 .mapcont .mapdesc dl dt { min-width: max-content; margin-right: 15px; }
.sub1_3 .mapcont .mapdesc dl dt img { display: inline-block; width: 43px; }
.sub1_3 .mapcont .mapdesc dl dd span { display: inline-block; margin-right: 10px; }
.sub1_3 .mapcont .mapdesc.ver2 { display: block; }
.sub1_3 .mapcont .mapdesc.ver2 dl { width: 100%; }
.sub1_3 .mapcont .mapdesc.ver2 dl:nth-of-type(n + 2) { margin-top: 15px; }

@media (max-width: 1535px) {
    .sub1_3 .mapcont .mapwrap { height: calc(200px + 14vw); }
    .sub1_3 .mapcont .mapdesc dl dt { margin-right: 13px; }
    .sub1_3 .mapcont .mapdesc dl dt img { width: calc(25px + 1.1vw); }
}
@media (max-width: 1279px) {
    .sub1_3 .mapcont .mapwrap { height: calc(180px + 11vw); }
    .sub1_3 .mapcont .mapdesc dl dt { margin-right: 11px; }
}
@media (max-width: 767px) {
    .sub1_3 .mapcont .mapdesc { display: block; }
    .sub1_3 .mapcont .mapdesc dl { width: 100%; }
    .sub1_3 .mapcont .mapdesc dl:nth-of-type(n + 2) { margin-top: 15px; }
    .sub1_3 .mapcont .mapdesc dl dt img { width: 27px; }
}

/* sub2_1 */
.sub2_1 .contents1 { position: relative; padding: 55px 0; overflow: hidden; background: url(/image/sub/sub2/sub2_1_img1.jpg) no-repeat center/cover; background-position-x: 100%; }
.sub2_1 .contents1 .frame { display: none; z-index: 1; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(255, 255, 255, 0.7); }
.sub2_1 .contents1 .descbox { z-index: 2; position: relative; }
.sub2_1 .contents1 .descbox .desc1 { font-family: 'NanumMyeongjo'; font-weight: 700; font-size: 44px; color: #669900; line-height: 1.3; letter-spacing: -0.025em; }
.sub2_1 .contents1 .descbox .desc2 { margin-top: 40px; font-size: 20px; color: #1b1b1b; line-height: 1.65; letter-spacing: -0.025em; }
.sub2_1 .contents2 { position: relative; margin-top: 70px; }
.sub2_1 .contents2 .scr1 { text-align: center; font-weight: 300; font-size: 36px; color: #303030; letter-spacing: -0.025em; line-height: 1.45; }
.sub2_1 .contents2 .scr1 b { font-weight: 700; font-size: inherit !important; }
.sub2_1 .contents2 .scr1 br { display: none; }
.sub2_1 .contents2 .scr2 { margin-top: 5px; text-align: center; font-weight: 300; font-size: 20px; color: #303030; letter-spacing: -0.025em; line-height: 1.45; }
.sub2_1 .contents2 .scr2  b { font-weight: 500; font-size: inherit !important; }
.sub2_1 .contents2 .scr2 br { display: none; }
.sub2_1 .contents3 { margin-top: 45px; }
.sub2_1 .contents3 ul li { display: flex; flex-wrap: nowrap; }
.sub2_1 .contents3 ul li .imgbox { width: 50%; }
.sub2_1 .contents3 ul li .textbox { position: relative; width: 50%; text-align: left; padding-left: 25px; }
.sub2_1 .contents3 ul li .textbox .cont { position: relative; top: 45%; transform: translateY(-50%); }
.sub2_1 .contents3 ul li .textbox .text1 { font-weight: 700; font-size: 30px; color: #759b00; line-height: 1.3; }
.sub2_1 .contents3 ul li .textbox .text2 { margin-top: 22px; font-size: 20px; color: #5b5b5b; line-height: 1.5; }

.sub2_1 .contents3 ul li:nth-of-type(2n) { flex-direction: row-reverse; }
.sub2_1 .contents3 ul li:nth-of-type(2n) .textbox { padding-left: 0; padding-right: 25px; }

@media (max-width: 1535px) {
    .sub2_1 .contents3 ul li .textbox .text2 { margin-top: 20px; }
}
@media (max-width: 1279px) {
    .sub2_1 .contents3 ul li .textbox .text2 { margin-top: 18px; }
}
@media (max-width: 1023px) {
    .sub2_1 .contents3 ul li { display: block; text-align: center; }
    .sub2_1 .contents3 ul li:nth-of-type(n + 2) { margin-top: 30px; }
    .sub2_1 .contents3 ul li .imgbox { width: 100%; }
    .sub2_1 .contents3 ul li .imgbox img { width: 100%; max-width: 300px; }
    .sub2_1 .contents3 ul li .textbox { width: 100%; margin-top: 15px; padding-left: 0 !important; padding-right: 0 !important; }
    .sub2_1 .contents3 ul li .textbox .cont { text-align: center !important; top: initial; transform: translateY(0); }
    .sub2_1 .contents3 ul li .textbox .text2 { margin-top: 13px; }
}
@media (max-width: 767px) {
    .sub2_1 .contents1 .frame { display: block; }
    .sub2_1 .contents1 .descbox .desc2 { color: #000; }
    .sub2_1 .contents2 .scr1 { font-weight: normal; }
    .sub2_1 .contents2 .scr1 br { display: inline-block; }
    .sub2_1 .contents2 .scr2 { font-weight: normal; }
    .sub2_1 .contents2 .scr2 br { display: inline-block; }
    .sub2_1 .contents3 ul li .textbox .text2 { margin-top: 10px; }
}

/* sub3_1 */
.sub3_1 .contents1 { position: relative; padding: 90px 70px; background: url(/image/sub/sub3/sub3_1_img1.jpg) no-repeat center/cover; background-position-x: 100%; }
.sub3_1 .contents1 .frame { display: none; z-index: 1; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(255, 255, 255, 0.5); }
.sub3_1 .contents1 .descbox { z-index: 3; position: relative; }
.sub3_1 .contents1 .descbox .desc1 { font-weight: 700; font-size: 27px; color: #343434; line-height: 1.48; }
.sub3_1 .contents1 .descbox .desc1 span { color: #759b00; }
.sub3_1 .contents1 .descbox .desc2 { margin-top: 30px; font-size: 20px; color: #5b5b5b; line-height: 1.5; }
.sub3_1 .contents2 { margin-top: 70px; }
.sub3_1 .contents2 ul { display: flex; flex-wrap: nowrap; }
.sub3_1 .contents2 ul li { width: 33.3333%; text-align: center; }
.sub3_1 .contents2 ul li .iconbox img { display: inline-block; width: 100px; }
.sub3_1 .contents2 ul li .scrbox { margin-top: 12px; }
.sub3_1 .contents2 ul li .scrbox .scr1 { font-weight: 700; font-size: 22px; color: #7aa400; line-height: 1.35; }
.sub3_1 .contents2 ul li .scrbox .scr2 { margin-top: 22px; font-size: 18px; color: #343434; line-height: 1.65; }

@media (max-width: 1535px) {
    .sub3_1 .contents2 ul li .iconbox img { width: calc(60px + 2.6vw); }
    .sub3_1 .contents2 ul li .scrbox { margin-top: 10px; }
    .sub3_1 .contents2 ul li .scrbox .scr2 { margin-top: 20px; }
}
@media (max-width: 1279px) {
    .sub3_1 .contents2 ul li .iconbox img { width: calc(55px + 2.2vw); }
    .sub3_1 .contents2 ul li .scrbox .scr2 { margin-top: 17px; }
}
@media (max-width: 1023px) {
    .sub3_1 .contents2 ul li .scrbox .scr2 { margin-top: 15px; }
}
@media (max-width: 767px) {
    .sub3_1 .contents1 .frame { display: block; }
    .sub3_1 .contents1 .descbox .desc1 { color: #000; }
    .sub3_1 .contents1 .descbox .desc2 { color: #000; }
    .sub3_1 .contents2 ul { display: block; }
    .sub3_1 .contents2 ul li { width: 100%; display: flex; flex-wrap: nowrap; align-items: center; }
    .sub3_1 .contents2 ul li:nth-of-type(n + 2) { margin-top: 25px; }
    .sub3_1 .contents2 ul li .iconbox { min-width: max-content; margin-right: 20px; }
    .sub3_1 .contents2 ul li .iconbox img { width: calc(40px + 2vw); }
    .sub3_1 .contents2 ul li .scrbox { margin-top: 0; text-align: left; }
    .sub3_1 .contents2 ul li .scrbox .scr2 { margin-top: 0; }
}